



body {
	text-align: center;
	margin: 0;
	font-family: georgia;
	font-size: 15px;
	background: #ee2e24 url(body-bkg.gif) repeat-x top left;
}

a {
	text-decoration: none;
	color: #9e1c20;
}

a:hover {
	text-decoration: underline;
}

a:selected {
	font-weight: bold;
}

#main #nav {
	height: 3em;
	position: relative;
	margin-left: 2em;
	margin-right: 2em;
	padding: 2% 0 0 0;
	border-bottom: 6px solid #9e1c20;
}

#main #nav ul {
	list-style: none;
}

#main #nav li {
	font-size: 112%;
	text-transform: uppercase;
	padding: 0 20px 0 10px;
	font-size: 80%;
	display: inline;
}

#nav li a {
	color: #9e1c20;
}
	
#container {
	width: 900px;
	margin: auto;
	text-align: left;
}


#header {
	margin: 0;
	padding: 0;
	background: #fbf5e5;
	position: relative;
}



#header img {
	margin: 0;
	margin-top: 30px;
	margin-left: 60px;
	margin-bottom: -20px;
}


#header #subhead {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 48px;
	left: 380px;
	padding: 0 0px 0 0;
}

#header #subhead1 {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 68px;
	left: 380px;
	padding: 0 40px 0 0;
}
#header #subhead2 {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 88px;
	left: 380px;
	padding: 0 40px 0 0;
}
#header #subhead3 {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 108px;
	left: 380px;
	padding: 0 40px 0 0;
}

#header #top-contact {
	font-size: 140%;
	font-weight: bold;
	position: absolute;
	top: 125px;
	left: 380px;

}

#header #top-contact1 {
	font-size: 140%;
	font-weight: bold;
	position: absolute;
	top: 125px;
	left: 580px;

}

.highlight {
	color: #ee2e24;
}

#banner {
	height: 120px;
padding: 0 0 40px 0;
}

#main {
	width: 900px;
	position: absolute;
	background: #fbf5e5;
	border-top: 1px solid white;
}

#main #primary {
	background: #fbf5e5;
	float: left;
	width: 400px;
	margin: 50px 0 0 60px;
}

#main #primary h3 {
	color: #9e1c20;
	border-bottom: 1px dotted #9e1c20;
}

#main #secondary {
	position: relative;
	float: right;
	width: 330px;
	height: 500px;
	background: #9e1c20;
	margin: 20px 40px 0 0; 
}

#content {
	position:relative; 
	width:70%; 
	float: left;
	width: 620px;
	margin-right: 10px;	
	}

#sidebar1 {
	margin-left: -22px;
	position:relative; 
	width:70%; 
	float: left;
	width: 270px;	
}

	
html {
overflow-y: auto;
background-color: transparent;
}

::-webkit-scrollbar {
width: 12px;
height: 10px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 1px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #848484;
border: 1px solid #848484;
-webkit-border-radius: 6px;
}

